<?php
/**
 * @file
 * Views definitions for bigw module.
 */

/**
 * Implements hook_views_data().
 */
function bigw_views_data() {
	$data = array();
	// This example adds an example field to the users table.
	$data['node']['field_user_complete_quiz'] = array(
		'title' => t('field users complete quiz'),
		'help' => t('Show number of users who complete that quiz'),
		'field' => array(
			'handler' => 'bigw_handler_user_complete_quiz',
		),
	);
	$data['quiz_node_results']['field_time_taken'] = array(
		'title' => t('Czas quizu'),
		'help' => t('bigw'),
		'field' => array(
			'handler' => 'bigw_handler_field_time_taken',
		),
	);
	return $data;
}